
input.txt {
  color: #666666;
  background-color: #FFFFFF;
  font: normal 11px Geneva, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 200px;
	padding:2px;
}
input.txtalt {
  color: #666666;
  background-color: #FFFFFF;
  font: normal 11px Geneva, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 80px;
}
input.txtalt2 {
  color: #666666;
  background-color: #FFFFFF;
  font: normal 11px Geneva, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 180px;
	padding:2px;
}
input.txtalt3 {
  color: #666666;
  background-color: #FFFFFF;
  font: normal 11px Geneva, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 200px;
	padding:2px;
}
input.btn {
  color: #4e4639;
  font: bold 11px Geneva, Arial, Helvetica, sans-serif;
  background-color: #F2F2F2;
  border: 1px solid #1d1b1c;
  padding: 2px;
}
select { 
  background-color: #FFFFFF; 
  color: #666666; 
  font: normal 11px Geneva, Arial, Helvetica, sans-serif;
}
textarea { 
  color: #666666;
  font: normal 11px Geneva, Arial, Helvetica, sans-serif;
  background-color: #FFFFFF;
  border: 1px inset #CCCCCC;
  width: 200px;
  height: 100px;
}
fieldset {
  border: 1px dotted #666666;
  margin-top: 16px;
  padding: 10px;
}
legend {
  font: bold 11px Geneva, Arial, Helvetica, sans-serif;
  color: #666666;
  background-color: #FFFFFF;
}
.ink {
  color:#4e4639;
}